<?
header("Content-type:text/plain");
include("connection.php");
?>
<?
print "--\n";
print "--SQL Database dump\n";
print "--\n";
print "--Create Database\n";
print "CREATE DATABASE aniseed_ciona WITH OWNER = \"CIONA_DESIGN\" ENCODING ='UNICODE' TABLESPACE=pg_default;";
print "--\n";
$r="SELECT tablename from pg_tables where tableowner='CIONA_DESIGN'";
$st=pg_query($c,$r);
while ($row=pg_fetch_array($st))
{
print "CREATE TABLE ".$row["tablename"]."(\n";
print ")\n";
}

$r="SELECT * from \"ANAT_ENTITY\"";
$st=pg_query($c,$r);
$row=pg_fetch_array($st);
for ($i=0;$i<count($row);$i++) print $row[$i]."\t";






?>

